Class | Tk::Winico::Winico_callback::ValidateArgs
In: | tk/lib/tkextlib/winico/winico.rb
Parent: | TkUtil::CallbackSubst

### Constants

KEY_TBL | = | [ [ ?m, ?s, :message ], [ ?i, ?x, :icon ], [ ?x, ?n, :x ], [ ?y, ?n, :y ], [ ?X, ?n, :last_x ], [ ?Y, ?n, :last_y ], [ ?t, ?n, :tickcount ], [ ?w, ?n, :icon_idnum ], [ ?l, ?n, :msg_idnum ], nil
PROC_TBL | = | [ [ ?n, TkComm.method(:number) ], [ ?s, TkComm.method(:string) ], [ ?x, proc{|id| if Tk::Winico::WinicoID_TBL.key?(id)

[Validate]